﻿@charset "utf-8";

/******* 1 head *******/

/*fullScreen*/
.fullScreen .head_content {width: 100%;margin: 0 auto;height: 55px;}/*head全屏*/
.fullScreen .message_content { width: 100%; margin: 0 auto;height: 24px; }
.fullScreen .head_logo {margin-left:30px; }
.fullScreen .icon_exit {  margin-right:30px;}
.fullScreen .contain .nav { margin-left:30px;}
.fullScreen .head_search {margin-right:30px;}
.fullScreen .foot_left .db {margin-left:30px;}
.fullScreen .foot_right p {margin-right:30px;}

/*默认*/
.head_bg { text-align: center; }
.head_content { width: 1150px;margin: 0 auto;height: 55px; }
.head_logo { height: 55px;width: 200px;float: left;margin-top: 10px;background: url("/Content/netui/images/logo/logo_ipal.png") no-repeat; }
.head_contain { /*float: left;*/width: 1040px; }
.head_message, .head_contain { text-align: right;width: 100%;height: 25px;line-height: 25px; }
.message_content .head_color_bg{background-color:#4BA3C3;}
.head_contain .head_menu { width: 100%;height: 40px; }
.head_contain .head_menu .nav { margin-top: 30px;float: left; }
.head_menu .nav li { float: left;width: 90px;height: 35px;line-height: 35px; margin-left:4px;}
.head_under_line { border-top: 4px solid #4ba3c3; }
.head_menu .nav li a:hover { background-color: #4ba3c3;color: white; }
.head_menu li a { display: block;height: 100%;text-align: center;font-size: 14px; font-weight:bold;padding:0 4px;}
.triangle{ position:absolute;top:2px;right:4px; }
.triangle_left{ position:absolute;top:0px;left:8px; font-weight:bold;font-size:10px;color:rgba(85, 59, 59, 0.2);}
/*.sajiao_right{background:url(/Content/netui/images/icon/icon_right.png) center right no-repeat;}*/
.head_menu_active { background-color: #4ba3c3;color: white; }
/*清除下拉菜单中li样式*/
 .nav .dropdown ul li { float: none;margin-left:0px;width:auto ;height: auto;line-height: 35px; }
/*头部换肤*/
/*绿色*/
.green li a{ color:#34b7af; }
.green .head_menu_active { background-color: #34b7af;color: white; }
.green .head_menu .nav li a:hover { background-color: #34b7af;color: white; }
.green .head_under_line { border: 2px solid #34b7af; }
.green .search_div {border: 1px solid #34b7af;}
.green .btn_search {background-color: #34b7af;}
.green .login_message span {background-color: #34b7af;}
.green .head_search .btn_group a {color:#34b7af; }
.green_foot {border-top:2px solid #34b7af;}
/*橘红*/
.yellow li a{ color:#FD6A15; }
.yellow .head_menu_active { background-color: #FD6A15;color: white; }
.yellow .head_menu .nav li a:hover { background-color: #FD6A15;color: white; }
.yellow .head_under_line { border: 2px solid #FD6A15; }
.yellow .search_div {border: 1px solid #FD6A15;}
.yellow .btn_search {background-color: #FD6A15;}
.yellow .login_message span {background-color: #FD6A15;}
.yellow .head_search .btn_group a {color:#FD6A15; }
.yellow_foot {border-top:2px solid #fcb78f;}
/*浅蓝*/
.blue li a{ color:#4DB7C9; }
.blue .head_menu_active { background-color: #4DB7C9;color: white; }
.blue .head_menu .nav li a:hover { background-color: #4DB7C9;color: white; }
.blue .head_under_line { border: 2px solid #4DB7C9; }
.blue .search_div {border: 1px solid #4DB7C9;}
.blue .btn_search {background-color: #4DB7C9;}
.blue .login_message span {background-color: #4DB7C9;}
.blue .head_search .btn_group a {color:#4DB7C9; }
.blue_foot{border-top:2px solid #4db7c9;}
/*search_head*/
.search_group { position: relative;width: 282px;height: 26px; }
.head_search .search_group input { height: 26px;line-height: 26px;border: 0;width: 180px; }
.search_div_normal { height: 26px;line-height: 26px;border: 1px solid #4ba3c3;float: left;width: 221px; }
.head_search .btn_search { height: 28px;line-height: 20px;font-size: 12px;display: block;width: 59px; }
.head_search .search_group a { display: block;height: 24px;width: 40px;color: #4ba3c3;text-align: center; }
.login_message { background-color: #f0f0f0; }
.message_content { width: 100%; margin: 0 auto;height: 24px; }
.login_message span { display: block;float: right;line-height: 24px;background-color: #51b1c9;color: white;padding: 0 10px 0 6px; }
.login_message_dark { background-color: #3892b3; }
.login_message span a, .login_message span span { color: white;display: inline-block;margin-left: 20px; }
.icon_contact { background: url("../images/head/icon_contact.png") no-repeat 12px 6px;background-position: 10px; }
.icon_exit { background: url("../images/head/icon_exit.png") no-repeat 12px 6px;background-position: 10px; }
.icon_assist { background: url("../images/head/icon_assist.png") no-repeat 12px 6px;background-position: 10px; }
.icon_name { background: url("../images/head/icon_name.png") no-repeat 12px 6px;background-position: 10px; }
.icon_require { background: url("../images/head/icon_require.png") no-repeat 12px 6px;background-position: 10px; }
/*导航菜单*/
/*dropdown*/
.dropdown, .select_dropdown { position: relative;  }
.dropdown_menu {}
    .dropdown_menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 20px;
        color: #333;
        white-space: nowrap;
        text-align: left;
    }
        .dropdown_menu > li > a:hover {
            display: block;
            padding: 3px 20px;
            clear: both;
            background-color: #4ba3c3;
            font-weight: normal;
            line-height: 20px;
            color: #fff;
            white-space: nowrap;
        }
.dropdown_menu {
    position: absolute;
    top: 33px;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 130px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #4ba3c3;
    /*border: 1px solid rgba(0,0,0,0.2);*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown_menu .separator { height: 1px;margin: 5px 0px;overflow: hidden;background-color: #e5e5e5;border-bottom: 1px solid #D3D3D3; }
/*2级dropdown*/
.dropdown_submenu { position: relative; }
.dropdown_submenu > .dropdown_menu { top: 0;left: 100%;margin-top: -6px;margin-left: -1px;
    /*-webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;*/
}
/*下拉菜单头*/
.title_dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1001;
    height: 15px;
    float: left;
    min-width: 130px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border:1px solid #4ba3c3;
    /*border: 1px solid rgba(0,0,0,0.2);*/
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    cursor: pointer;
}
.title_dropdown span { color: #999999;margin-left: 6px; }
.select_dropdown .dropdown_menu { top: 26px; }
.select_dropdown .dropdown_menu .dropdown_menu { top: 0; }
/*head_breadcrumb */
.head_breadcrumb { width: 100%; }
.head_breadcrumb .contain,.fullScreen .head_breadcrumb .contain{ height: 30px;line-height: 30px;background-color: #f0f0f0; }
.contain { width: 1150px;margin: 0 auto; }
.fullScreen .contain { width: 100%;margin: 0 auto; border-bottom: 1px solid #DADADA;}
.head_breadcrumb .contain .nav li,.fullScreen .head_breadcrumb .contain .nav li { padding: 0 6px 0 6px;height: 30px;line-height: 30px;width: auto;background: url(../images/head/icon_separator.gif) right center no-repeat;font-weight: bold;float:left; }
.head_breadcrumb .contain .nav li a,.fullScreen .head_breadcrumb .contain .nav li a { margin-right: 10px;margin-top: 4px; }
.head_breadcrumb .contain .nav .last_nav_item,.fullScreen .head_breadcrumb .contain .nav .last_nav_item { background: none; }

/******* 2 foot *******/
.foot_bg {border-top:2px solid #4ba3c3;}
.foot_bg { background-color: #ECECEC;height: 68px;width: 100%;text-align: center; }
.foot_content { width: 1150px;margin: 0 auto; }
.fullScreen .foot_content { width: 100%;margin: 0 auto; }
.foot_left { width: 34%;text-align: left;float: left;vertical-align: middle; }
.foot_left_info { margin-top: 11px;margin-left: 10px;color: #9b9b9b; }
.foot_left_info a { color: #9b9b9b; }
.foot_center { width: 33%;float: left; }
.foot_right {width: 33%;float: left;text-align: right; }
